.sn_yazar_anasayfa{background:#fff;margin-bottom:15px;padding:10px;border-left:4px solid #fff;border-right:4px solid #fff;border-radius:5px;box-shadow:3px 3px 4px #ddd;-moz-box-shadow:3px 3px 4px #ddd;-webkit-box-shadow:3px 3px 4px #ddd;border-bottom:4px solid #D2B48C;border-top:2px solid #D2B48C;border-left:2px solid #fff;border-right:2px solid #fff;height:250px;margin:1px;margin-bottom:25px;height:300px;}
.sn_yazar_anasayfa:hover{border-left:2px solid #D2B48C;border-right:2px solid #D2B48C;border-bottom:4px solid #F5DEB3;}
.sn_yazar_anasayfa img{border:1px solid #D2B48C;padding:5px;border-radius:50%;}
.sn_yazar_anasayfa img:hover{border:1px solid #000;}
.sn_yazar_anasayfa_ic{border-top:1px solid #ddd;height:180px;width:100%;}
.sn_yazar_anasayfa_ic h1{font-size:20px;font-weight:bold;text-align:center;margin-top:10px;}
.sn_yazar_anasayfa_ic2{height:180px;width:100%;}
.sn_yazar_anasayfa_ic2 h1{font-size:20px;font-weight:bold;text-align:center;margin-top:10px;}
.sn_yazar_anasayfa_ic_alt{margin-bottom:10px;bottom:0;}
.sn_yazar_anasayfa_adi{font-size:18px;margin-top:10px;}
.sn_yazar_anasayfa_tum{margin-top:7px;}
.sn_yazar_anasayfa_tarih{font-size:11px;padding:5px;float:right;}
.sn_yazar_tum{background:#fff;margin-bottom:15px;}
.sn_yazar_tum h1{font-size:25px;font-weight:bold;}
.sn_yazar_diger hr{margin-top:-2px;}
.sn_yazar_diger_tarih{text-align:right;font-size:12px;color:#bbb;margin-top:-18px;}
.sn_yazar_tum img{border:2px solid #D2B48C;padding:5px;margin:15px;}
.sn_yazar_tum img:hover{border:2px solid #000;}
.sn_yazar_tum_adi{font-size:18px;font-weight:bold;}
.sn_yazilar_ust_ikon{float:left;margin-left:15px;margin-top:5px;}
.sn_yazilar_ust_ikon_yazi{float:left;margin-left:-2px;}
.sn_yazarlar_anasayfa_alt{background:#fff;border-radius:10px;text-align:center;border:1px solid #ededed;}
.sn_yazarlar_anasayfa_alt img{border-radius:10px;margin:auto;}
.sn_yazarlar_anasayfa_alt:hover{background:#ededed;border-radius:10px;text-align:center;border:1px solid #ddd;}
.sn_yazarlar_anasayfa_baslik{font-size:18px;font-weight:bold;float:left;}
.sn_yazarlar_anasayfa_tum{font-size:18px;font-weight:bold;float:right;}
.page-item.active .page-link{z-index:2;color:#000;background-color:#D2B48C;border-color:#D2B48C;}
.page-link:focus, .page-link:hover{color:#D2B48C;text-decoration:none;background-color:#e9ecef;border-color:#ddd;}
.nav-tabs .nav-link.active{background:#D2B48C;color:#000;}
.nav-tabs .nav-link:hover{background:#D2B48C;color:#fff;}
.sn_yazi_resim h2{font-size:15px;color:#D2B48C;}
.sn_yazi_resim{float:left;text-align:center;}
.sn_yazi_resim img{border:1px solid #D2B48C;padding:3px;margin-right:15px;margin-bottom:10px;}
.sn_kyazi_baslik h1{font-size:25px;font-weight:bold;color:red;text-align:center;}
.sn_yazar_buton{background:#D2B48C;border:1px solid #D2B48C;height:40px;font-size:12px;margin-top:10px;}
.sn_yazar_buton:hover{background:#fff;border:1px solid #D2B48C;height:40px;font-size:12px;margin-top:10px;}
.sn_yazar_blok{border-bottom:1px solid #ddd;height:100px;padding:5px;}
.sn_yazar_blok:hover{border-bottom:1px solid #ddd;height:100px;background:#D2B48C;border-radius:5px;}
.sn_yazar_blok a:hover{color:#fff;}
.sn_yazar_anasayfa2{border-radius:50%;border:1px solid #D2B48C;padding:3px;margin:5px;float:left;}
.sn_yazar_anasayfa2:hover{border-radius:50%;border:1px solid #D2B48C;padding:3px;margin:5px;float:left;}